﻿
* {
    text-decoration: none;
    list-style: none;
    margin: 0px;
    padding: 0px;
    outline: none;
}

/*    body {
            margin: 0px;
            padding: 0px;
            font-family: 'Open Sans', sans-serif;
            background-color: #333;
            color: #fff;
        }*/

.vahid {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: table;
    position: relative;
}

h1 {
    margin: 150px auto;
    display: table;
    font-size: 26px;
    padding: 40px 0px;
    text-align: center;
}

    h1 span {
        font-weight: 500;
    }

header {
    width: 100%;
    display: table;
    background-color: #fde428;
    margin-bottom: 50px;
}

#logo {
    float: left;
    font-size: 24px;
    text-transform: uppercase;
    color: #002e5b;
    font-weight: 600;
    padding: 20px 0px;
}

nav {
    width: auto;
    float: right;
}

    nav ul {
        display: table;
        float: right;
    }

        nav ul li {
            float: left;
        }

            nav ul li:last-child {
                padding-right: 0px;
            }

            nav ul li a {
                color: #002e5b;
                font-size: 18px;
                padding:5px 5px;
                display: inline-block;
                transition: all 0.5s ease 0s;
            }

                nav ul li a:hover {
                    background-color: #002e5b;
                    color: #fde428;
                    transition: all 0.5s ease 0s;
                }

                    nav ul li a:hover i {
                        color: #fde428;
                        transition: all 0.5s ease 0s;
                    }

                nav ul li a i {
                    padding-right: 10px;
                    color: #002e5b;
                    transition: all 0.5s ease 0s;
                }

.toggle-menu ul {
    display: table;
    width: 25px;
}

    .toggle-menu ul li {
        width: 100%;
        height: 3px;
        background-color: #002e5b;
        margin-bottom: 4px;
    }

        .toggle-menu ul li:last-child {
            margin-bottom: 0px;
        }

input[type=checkbox], label {
    display: none;
}

@media only screen and (max-width: 1440px) {

    section {
        max-width: 95%;
    }
}

@media only screen and (max-width: 980px) {

    header {
        padding: 20px 0px;
    }

    #logo {
        padding: 0px;
    }

    input[type=checkbox] {
        position: absolute;
        top: -9999px;
        left: -9999px;
        background: none;
    }

        input[type=checkbox]:fous {
            background: none;
        }

    label {
        float: right;
        padding: 8px 0px;
        display: inline-block;
        cursor: pointer;
    }

    input[type=checkbox]:checked ~ nav {
        display: block;
    }

    nav {
        display: none;
        position: absolute;
        right: 0px;
        top: 70px;
        background-color: #002e5b;
        padding: 0px;
        z-index: 99;
    }

        nav ul {
            width: auto;
        }

            nav ul li {
                float: none;
                padding: 0px;
                width: 100%;
                display: table;
            }

                nav ul li a {
                    color: #FFF;
                    font-size: 15px;
                    padding: 10px 20px;
                    display: block;
                    border-bottom: 1px solid rgba(225,225,225,0.1);
                }

                    nav ul li a i {
                        color: #fde428;
                        padding-right: 13px;
                    }
}

@media only screen and (max-width: 568px) {

    h1 {
        padding: 25px 0px;
    }

        h1 span {
            display: block;
        }
}

@media only screen and (max-width: 480px) {

    section {
        max-width: 90%;
    }
}

@media only screen and (max-width: 360px) {

    h1 {
        font-size: 20px;
    }

    label {
        padding: 5px 0px;
    }

    #logo {
        font-size: 20px;
    }

    nav {
        top: 47px;
    }
}

@media only screen and (max-width: 320px) {

    h1 {
        padding: 20px 0px;
    }
}
